



# cymbol

## Description


Add, show, load, edit, or delete custom structures in plain C.
## Usage:


```bash
usage: cymbol [-h] [-a name] [-r name] [-e name] [-l name] [-s name] [-f filepath]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-a`|`--add`|`None`|Add a new custom structure|
|`-f`|`--file`|`None`|Loads custom structures from header files|
|`-r`|`--remove`|`None`|Remove an existing custom structure|
|`-e`|`--edit`|`None`|Edit an existing custom structure|
|`-l`|`--load`|`None`|Load an existing custom structure|
|`-s`|`--show`|`None`|Show the source code of an existing custom structure|
